{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin is a tool which can communicate with lidars including contrlor scan speed, display scan view, etc. ",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.framegrabber",
   "isDefaultPurchased" : true,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Frame Grabber",
   "releaseNote" : "2021.10.12\nFeature:\n1.Support S1 lidar.\n2019.07.20\nFeature: \n1. Support mapper lidar.\n\n2019.03.20\nFeature: \n1. Support S1 lidar.\nBugfix: \n1. Fix some known bugs.\n\n2018.01.02\nFeatures: \n1. Add \"Lidars\" button in \"Tool\" submenu. \n2. Add \"Set scan speed\" botton in \"Lidars\" dock window to toggle a widget for setting lidar scan speed. \n3. Add \"Scan view\" in \"Lidars\" dock window to open a window for viewing lidar scan.",
   "version" : "1.0.4 dev 20220913"
}
